/**Variables 变量**/

/**背景图片**/
.fixedTop {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}
.fixedBottom {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
}
/**圆角*/
/* Mixin 四边圆角 */
/**boxS*/
.box_S {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  outline: none;
}
body {
  font-size: 14px;
  font-family: tahoma, "Microsoft YaHei", 'PingFang SC', 'Helvetica Neue', 'Helvetica', 'STHeitiSC-Light', 'Arial', sans-serif;
}
/**Nested Rules  嵌套的规则**/
.bordered {
  border-bottom: solid 1px #e8e8e8;
}
.borderTop {
  border-top: solid 1px #e8e8e8;
}
.blockMid {
  display: block;
  margin: 0 auto;
}
.prelative {
  position: relative;
}
.pabsolute {
  position: absolute;
}
.content {
  padding: 0 4%;
}
.pright {
  right: 4%;
}
.bgcolor {
  background: #fa5527;
}
.white {
  color: #ffffff;
}
.content {
  width: 1144px;
  margin: 0 auto;
}
.content .search-top {
    text-align: center;
    display: inline-block;
    width: 120px;
    height: 120px;
    position: relative;
}
.content .search-top .index-logo {
    display: block;
    width: 120px;
    height: 120px;
    transition: all .1s ease-in;
    opacity: 1;
    position: absolute;
    left: 0;
    top: 0;
}
.content .search-top .index-logo i {
    position: relative;
    z-index: 4;
    display: inline-block;
    margin: 20px;
    width: 170px;
    height: 32px;
    text-indent: -9999px;
    background-position: center center;
    background: url(../svg/logo.svg) no-repeat;
    background-size: contain;
}
.input_wrap_box {
  text-align: center;
    position: relative;
    width: 766px;
    margin: 120px auto 60px;
    animation: home-fade .6s ease-in-out 1;
}
.input_wrap_box .input_cover {
        position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    box-sizing: border-box;
    padding-top: 14px;
}
.input_wrap_box .input_cover .num {
  color: #ff0000;
}
.input_wrap_box .input_cover .icons {
  color: #9a99a4;
  padding-left: 10px;
}

.input_wrap_box #sercHead {
  height: 50px;
    line-height: 50px;
    border: 1px solid rgba(34,43,95,.79);
    background: rgba(21,24,68,.5);
    display: inline-block;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    border-radius: 40px;
    text-align: center;
    font-size: 18px!important;
    transition: all .4s;
}
.input_wrap_box:hover #sercHead {
    border: 1px solid #6974b3;
}
.input_wrap_box #sercHead.cur {
  border: 1px solid #6974b3;
}

.index-sub-info, .index-sub-slogan {
    margin-top: 50px;
    animation: home-fade .6s ease-in-out 1;
    text-align: center;
}
.index-sub-info {
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    display: block;
}
.iconlogo {
  display: block;
  margin: 0 auto;
  padding: 45px 0;
}
/*@media screen and (max-width:359px){
  body{ font-size: 12px;}
}
@media only screen and (min-width:360px)and(max-width:639px ){
  body{ font-size: 13px;}
}
@media screen and (min-width:640px)and(max-width:749px ){
  body{ font-size: 16px;}
}
@media screen and (min-width:750px){
  body{ font-size: 24px;}
}
*/
